Loading...
Searching...
No Matches
ssl_options.h File Reference
`#include <functional>`
`#include <vector>`
`#include "MQTTAsync.h"`
`#include "mqtt/message.h"`
`#include "mqtt/platform.h"`
`#include "mqtt/topic.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::ssl_options
class | mqtt::ssl_options_builder

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::ssl_options_ptr = ssl_options::ptr_t
using | mqtt::ssl_options_unique_ptr = ssl_options::unique_ptr_t

## Detailed Description

Declaration of MQTT ssl_options class

Date
  Jul 7, 2016

Author
  Frank Pagliughi, Guilherme Ferreira